MediaWiki:Common.css: Difference between revisions

From Try-AS/400
Jump to navigation Jump to search
reduce to monochrome
Expansion
Line 2: Line 2:


/* Terminal-style output */
/* Terminal-style output */
.terminalthumb {
    float: right;
    clear: right;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    background: #f8f9fa;
    padding: 3px;
    width: fit-content;
    max-width: 100%;
}


.terminalscreen {
.terminalscreen {
Line 13: Line 24:
     white-space: pre;
     white-space: pre;
     width: 80ch;
     width: 80ch;
}
.terminalcaption {
    padding: 0.3em 0.1em 0;
    font-size: 88%;
    color: #202122;
}
}

Revision as of 16:48, 5 June 2026

/* CSS placed here will be applied to all skins */

/* Terminal-style output */

.terminalthumb {
    float: right;
    clear: right;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    background: #f8f9fa;
    padding: 3px;
    width: fit-content;
    max-width: 100%;
}

.terminalscreen {
    background: #000;
    border: 1px solid #444;
    color: #00ff00;
    font-family: monospace;
    min-height: 24em;
    overflow: auto;
    padding: 1em;
    white-space: pre;
    width: 80ch;
}

.terminalcaption {
    padding: 0.3em 0.1em 0;
    font-size: 88%;
    color: #202122;
}